// linux version of comv24.c

#include "bastypes.h"
#include "com.h"
#include "comv24.h"

tU32 xComV24Init               ()
{
  return (0);
}

tU32 xComV24Exit               ()
{
  return (0);
}

tU32 xComV24OpenDev            (tComDevHandle *pDevHandle, tComEnumDev* pComDev)
{
  return (0);
}

tU32 xComV24CloseDev           (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24Connect            (tComDevHandle   DevHandle, tU8* pDial)
{
  return (0);
}

tU32 xComV24Disconnect         (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24CanWrite           (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24WriteBlock         (tComDevHandle   DevHandle, tU8* pData, tU32 iLen, tU32 iWait)
{
  return (0);
}

tU32 xComV24ReadDataAvailable  (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24ReadBlock          (tComDevHandle   DevHandle, tU8* pData, tU32 iLen, tU32 iWait)
{
  return (0);
}

tU32 xComV24ClearRxBuff        (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24ClearTxBuff        (tComDevHandle   DevHandle)
{
  return (0);
}

tU32 xComV24SetDiscIndCallback (tComDevHandle DevHandle, void (*ProcAddrParm)(void))
{
  return (0);
}

tU32 xComV24SetConnIndCallback (tComDevHandle DevHandle, void (*ProcAddrParm)(void))
{
  return (0);
}


